<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class StoreImport extends FormRequest
{


    public function authorize()
    {
        return true;
    }

    public function rules()
    {

        return [
            'photos' => 'mimes:zip',
            'file' => 'required|mimetypes:text/csv,text/plain,application/csv,text/comma-separated-values,text/anytext,application/octet-stream,application/txt',
        ];

    }

}
